## haskell-text-zipper 0.10

=== debian/changelog ===
haskell-text-zipper (0.10-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:50:19 +0000

haskell-text-zipper (0.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:17:29 -0400
