=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: haskell-text-zipper
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-text-dev,
- libghc-text-prof,
  libghc-vector-dev,
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/jtdaugherty/text-zipper/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-text-zipper
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-zipper
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-zipper]
 X-Description: text editor zipper library
  This library provides a zipper and API for editing text.
