## haskell-text-zipper 0.11

=== debian/changelog ===
haskell-text-zipper (0.11-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 18 Jul 2022 19:59:37 -0400
