=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-text-zipper
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -17,7 +16,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jtdaugherty/text-zipper/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-zipper
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-zipper]
